GroupWise Compatibility with Clients

Hello,

I am having some problems viewing the document library. My Client is V 8.0.1 Build 88138. The server is V 8.00.01. Does it matter if my client and server have different builds? I will research the problem, so don't worry about that. I am more curious if there will be problems, and what type of problelms I will have, if the client and server versions are different even though they are similar e.g. Not 7.x with 8.x.

Thanks,
John
LVL 1
jhiebAsked:
Who is Participating?
 
PsiCopConnect With a Mentor Commented:
It should not matter.

I wouldn't be surprised if you had problems using a v6.0 client to access the document library on a v8.0 GroupWise System, but no, as long as both the Client and Server components are v8.x, there shouldn't be a problem.

Have you tried a re-install of the client? If some client-side component got munged, that could explain the issue.
0
 
jhiebAuthor Commented:
Thanks. This is good to know.
0
All Courses

From novice to tech pro — start learning today.